h1, h2, h3, h4 {
	color: #29bec6;
}

#main-content a {
	color: #29bec6 !important;
}

.et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a, #top-menu li.current-menu-item > a {
    color: #29bec6 !important;  
}

#top-menu li {
	text-transform: uppercase !important;
} 

@media only screen and ( max-width:981px ) { /* UP TO DESKTOP */
  .et_pb_row_6 {
    display: none;
  }
}

@media only screen and ( max-width:767px ) { /* UP TO TABLET */
  .et_pb_row_7 {
    display: none;
  }
  .et_pb_slide::before {
    display: none;
  }
}

@media only screen and ( min-width: 981px ) { /* DESKTOP ONLY */
   .et_pb_slide::before {
    display: block;
  }
}

#page-container {
  overflow-x: hidden;
}

::selection {
  background: #29bec6; /* WebKit/Blink Browsers */
  color: white;
}
::-moz-selection {
  background: #29bec6; /* Gecko Browsers */
  color: white;
}

#nopointerevent, path[data-name="nopointerevent"] {
  pointer-events: none;
}


.cls-1, .cls-7 {
  fill:#dcddde; 
}

.cls-1,.cls-12,.cls-16,.cls-18,.cls-3,.cls-6,.cls-8 {
  fill-rule:evenodd;
}
  
.cls-10,.cls-11,.cls-13,.cls-14,.cls-17,.cls-2,.cls-9 {
  fill:none;
}
  
.cls-11,.cls-17,.cls-2,.cls-9 {
  stroke:#fff;
}
  
.cls-13, .cls-2 {
  stroke-miterlimit:22.93;
}

.cls-3 {
  fill:#29bec6;
}

.cls-5 {
  fill:#a2dade;
}

.cls-4, .cls-6 {
  fill:#29bec6;
}

.cls-8 {
  fill:#9fd9de;
}

.cls-10,.cls-11,.cls-14,.cls-17,.cls-9 {
  stroke-linejoin:round;
}

.cls-10,.cls-13,.cls-14 {
  stroke:#58595b;
}

.cls-11,.cls-14,.cls-17 {
  stroke-linecap:round;
}

.cls-12{
  fill:#ead9ea;
}

.cls-15,.cls-16{
  fill:#fff;
}

.cls-17 {
  stroke-width:2px;
}

.cls-18 {
  fill:#58595b;
}


#PIL, #KIM, #NT, #NQLD, #NWCQLD, #CQLD, #BRIS, #NSW, #ACT, #MURRAY, #TAS, #SA, path[data-name="NONE"], #MIC {
  transition: .25s;
}

#PIL:hover, #PIL.hover, #CQLD:hover, #CQLD.hover, #NWCQLD:hover, #NWCQLD.hover  {
  fill: #AAE2E6; /* LIGHT GREEN/BLUE */
} 

#NQLD:hover, #NQLD.hover, #NT:hover, #NT.hover, #KIM:hover, #KIM.hover, #CQLD:hover, #CQLD.hover, #BRIS:hover, #BRIS.hover, #NSW:hover, #NSW.hover, #ACT:hover, #ACT.hover, #MURRAY:hover, #MURRAY.hover, #TAS:hover, #TAS.hover, #SA:hover, #SA.hover {
  fill: #31C6CE; /* DARK GREEN/BLUE */
}

path[data-name="NONE"]:hover, path[data-name="NONE"].hover {
  fill: #E4E5E6; /* LIGHT GREY */
}

#MIC:hover, #MIC.hover {
  fill: #eaebeb; /* LIGHTER GREY */
}

.resource-download-card h1 {
  text-align: center;
  padding: 0 10px 10px 10px;
}

.resource-download-card {
  min-height: 150px;
  border-radius: 3px;
  border: 2px solid transparent;
  transition: .25s;
}

.resource-download-card:hover {
  background-color: #fafafa;
  cursor: pointer;
  border: 2px solid #1CBCC4;
}

.resource-download-card .et_pb_blurb_content {
  /*height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;*/
  top: 50%;
  transform: translateY(-50%);
} 

.resource-download-card .et_pb_blurb_description {
  height: 100%;
  display: flex;
  justify-content: center;
}

.resource-download-card p {
  display: none;
}

.resource-download-card img {
  max-width: 56%;
  padding-top: 15px;
}

.pop_partner_table img {
  min-width: 150px;
}

img[src="/wp-content/uploads/2017/08/Centacare_Catholic.png"] {
  min-width: 60% !important;
  width: 60% !important;
}


/* CAPTIONS */
.et_pb_slide::before {
  position: absolute;
  left: 15%;
  bottom: 10%;
  z-index: 1;
  font-size: 18px;
  max-width: 40%;
  text-align: left;
  text-shadow: 0 1px 3px rgba(0,0,0,.3);
}

#elivid-popup-buttons .et_pb_button_module_wrapper {
  display: table;
  width: 100%;
}

#elivid-popup-buttons a {
  height: 150px;
  width: 100%;
  border-radius: 0;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#Partners {
  padding-bottom: 100px !important;
}

.et_pb_section_1:after {
  display: block;
  position: absolute;
  content: ' ';
  background-image: url(/wp-content/themes/Divi-child-theme-01/elivid/StandBy_Swirl.svg);
  background-size: 1024px 1024px;
  width: 1024px;
  height: 1024px;
  bottom: -500px;
  right: -300px;
  opacity: .1;
  pointer-events: none;
}
#Contact {
    overflow: hidden;
}
#Contact:after {
  display: block;
  position: absolute;
  content: ' ';
  background-image: url(/wp-content/themes/Divi-child-theme-01/elivid/StandBy_Swirl.svg);
  background-size: 1024px 1024px;
  width: 1024px;
  height: 1024px;
  bottom: -500px;
  left: -300px;
  opacity: .1;
  pointer-events: none;
  -webkit-transform: rotate(180deg);     /* Chrome and other webkit browsers */
  -moz-transform: rotate(180deg);        /* FF */
  -o-transform: rotate(180deg);          /* Opera */
  -ms-transform: rotate(180deg);         /* IE9 */
  transform: rotate(180deg);             /* W3C compliant browsers */
}

#Training p, #Donations p {
  color: #fff !important;
}

.et_contact_bottom_container {
  margin-top: 0;
}

.elivid-parallax-bg {
  background-position: bottom !important;
}

.mc4wp-form-fields input[type="email"] {
  border: 2px solid transparent;
  border-radius: 5px;
  transition: .25s;
  font-size: 17px !important;
}

.mc4wp-form-fields input[type="email"]:hover, .mc4wp-form-fields input[type="email"]:focus {
  border: 2px solid #29bec6;
}

.blurb-row p {
  color: #fff !important;
}

#SB_MAP {
  min-height: 550px;
}

.mapsvg  {
  padding: 50px;
}

.mapsvg-copyright {
  display: none;
}

.mapsvg-popover {
  bottom: 20% !important;
  left: 50% !important;
  width: 75%;
}

.mapsvg-controller-view {
  border-right: 2px solid #29bec6 !important;
}


.mc4wp-form-fields input[type="email"] {
  width: 100%;
  height: 40px;
  text-align: center;
  font-size: 14pt;
}

.mc4wp-form-fields input[type="submit"] {
  width: 100%;
  margin-left: 0;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button {
  color: #29bec6;
}

sup {
  font-size: 65%;
}

#footer-widgets .footer-widget {
	text-align: center;
	padding: 0;
}

#footer-widgets .footer-widget h4 {
  padding-bottom: 40px;
}

#footer-widgets .footer-widget li:before {
	border-width: 0 !important; 
}

#footer-widgets .footer-widget > div {
  width: 100%;
}

#footer-widgets .footer-widget .menu-item {
  padding: 0;
}

#footer-widgets .footer-widget .menu-item > a {
  transition: .25s;
  border-bottom: 2px solid transparent;
}

#footer-widgets .footer-widget .menu-item > a:hover {
  border-bottom: 2px solid #29bec6;
}

#footer-widgets .footer-widget > .widget_mc4wp_form_widget {
  margin-bottom: 15px;
}

#footer-widgets .footer-widget > .widget_text em {
  color: #f5f5f5;
  font-size: 16px;
}

div#footer-bottom {
	height: 80px;
	padding-top: 30px;
}

div#footer-info {
	width: 100%;
	text-align: center;
}

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
      height: 600px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
      max-height: 600px; 
    }
    .et_pb_slider .et_pb_slide_description { 
      position: relative; 
      top: 25%; 
      padding-top: 0 !important; 
      padding-bottom:0 !important; 
      height:auto !important; 
    }
}

.et_parallax_bg {
background-position: center;
}

@media only screen and ( min-width:200px ) {
  .et_pb_slide_content p {
    font-size: 16px !important; 
   color: #fff !important;
  }
}

@media only screen and ( min-width:600px ) {
  .et_pb_slide_content p {
    color: #fff !important;
    font-size: 22px !important;
  }
}

.resource-download-card .et_pb_blurb_container {
  min-height: initial !important;
}

.resource-download-card a.download-link {
color: white;
font-weight: bold;
text-transform: uppercase;
position: absolute;
bottom: 0;
width: 100%;
}

.resource-download {
display: flex;
background: #29bec6;
height: 35px;
align-items: center;
justify-content: center;
transition: .25s;
}

.resource-download:hover {
filter: brightness(105%);
cursor: pointer;
}

.et_pb_side_nav et-visible {
margin-top: 0 !important;
}

.et_pb_scroll_top {
  transition: .25s;
}

.et_pb_scroll_top:hover {
  background: #29bec6;
}

 

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
  .map-desktop {
   display: none;
 }
  .map-tablet {
   display: none;
 }
 .map-mobile {
   display: block;
 }
}
  
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) {
  .map-desktop {
   display: none;
 }
  .map-tablet {
   display: block;
 }
 .map-mobile {
   display: none;
 }
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) {
 .map-desktop {
   display: block;
 }
 .map-tablet {
   display: none;
 }
 .map-mobile {
   display: none;
 }
}



/*** TESTIMONIAL SLIDER STYLES ***/

.testimonial_rotator_img {
  text-align: center;
  width: 100% !important;
  margin-right: 0 !important;
  position: absolute;
  bottom:-120px;
}

.testimonial_rotator_img img {
  border-radius: 50%;
}

.testimonial_rotator_prev, .testimonial_rotator_next {
  top: 50%;
}
 